.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756143;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391224,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391224,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391224,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.680000px;}
.ls2{letter-spacing:-0.228000px;}
.ls1e{letter-spacing:-0.125952px;}
.ls1c{letter-spacing:-0.115200px;}
.ls1d{letter-spacing:-0.097327px;}
.ls3{letter-spacing:-0.040000px;}
.ls1f{letter-spacing:-0.028000px;}
.ls12{letter-spacing:-0.024000px;}
.ls14{letter-spacing:-0.020000px;}
.ls17{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.012000px;}
.ls13{letter-spacing:-0.008000px;}
.ls15{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004000px;}
.ls20{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016000px;}
.ls1a{letter-spacing:0.020000px;}
.lse{letter-spacing:0.032000px;}
.lsa{letter-spacing:0.992000px;}
.lsd{letter-spacing:1.008000px;}
.ls10{letter-spacing:1.016000px;}
.lsc{letter-spacing:1.020000px;}
.ls11{letter-spacing:1.028000px;}
.lsb{letter-spacing:1.032000px;}
.lsf{letter-spacing:1.036000px;}
.ls21{letter-spacing:1.643600px;}
.ls22{letter-spacing:1.649200px;}
.ls5{letter-spacing:2.107600px;}
.ls7{letter-spacing:2.116400px;}
.ls6{letter-spacing:2.120800px;}
.ls8{letter-spacing:2.129600px;}
.ls23{letter-spacing:2.217600px;}
.ls1b{letter-spacing:24.431427px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-2.598400px;}
.ws5{word-spacing:-2.494800px;}
.ws1{word-spacing:-2.300000px;}
.ws23{word-spacing:-2.296000px;}
.ws7{word-spacing:-2.015200px;}
.ws22{word-spacing:-2.000000px;}
.ws1c{word-spacing:-1.400000px;}
.ws18{word-spacing:-1.164000px;}
.ws10{word-spacing:-1.120000px;}
.wsf{word-spacing:-1.080000px;}
.ws19{word-spacing:-1.008000px;}
.ws17{word-spacing:-1.000000px;}
.ws1e{word-spacing:-0.992000px;}
.ws24{word-spacing:-0.988400px;}
.wsc{word-spacing:-0.952000px;}
.ws25{word-spacing:-0.935200px;}
.ws26{word-spacing:-0.912800px;}
.wsa{word-spacing:-0.884000px;}
.wsd{word-spacing:-0.868000px;}
.ws2{word-spacing:-0.800000px;}
.ws13{word-spacing:-0.776000px;}
.ws16{word-spacing:-0.748000px;}
.ws14{word-spacing:-0.700000px;}
.ws12{word-spacing:-0.660000px;}
.ws11{word-spacing:-0.548000px;}
.wsb{word-spacing:-0.500000px;}
.wse{word-spacing:-0.432000px;}
.ws1f{word-spacing:-0.180000px;}
.ws1d{word-spacing:-0.176000px;}
.ws15{word-spacing:-0.172000px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.016000px;}
.ws9{word-spacing:0.020000px;}
.ws1b{word-spacing:0.084000px;}
.ws8{word-spacing:0.475200px;}
.ws6{word-spacing:0.655600px;}
.ws20{word-spacing:0.904567px;}
.ws28{word-spacing:0.974400px;}
.ws21{word-spacing:1.482803px;}
.ws3{word-spacing:1.570800px;}
.ws4{word-spacing:2.816000px;}
._0{margin-left:-2.276000px;}
._4{margin-left:-1.184000px;}
._7{width:1.024000px;}
._3{width:172.804000px;}
._1{width:481.448000px;}
._5{width:569.656000px;}
._6{width:600.464000px;}
._a{width:605.756000px;}
._2{width:607.700000px;}
._b{width:642.700000px;}
._9{width:811.104000px;}
._8{width:876.976000px;}
._c{width:1228.336000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.200000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:37.442800px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs7{font-size:57.251080px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:88.010000px;}
.y3{bottom:38.427451px;}
.y2{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y2e{bottom:174.329412px;}
.y2d{bottom:187.450980px;}
.y2c{bottom:200.572549px;}
.y2b{bottom:213.694118px;}
.y2f{bottom:242.561569px;}
.y23{bottom:307.232157px;}
.y24{bottom:312.480784px;}
.y21{bottom:329.726275px;}
.y22{bottom:334.974902px;}
.y20{bottom:352.220392px;}
.y1f{bottom:373.964706px;}
.y1e{bottom:394.209412px;}
.y1d{bottom:414.641569px;}
.y1c{bottom:434.886275px;}
.y1b{bottom:455.130980px;}
.y1a{bottom:475.563137px;}
.y19{bottom:507.804706px;}
.y18{bottom:552.792941px;}
.y17{bottom:574.537255px;}
.y16{bottom:594.781961px;}
.y15{bottom:615.214118px;}
.y14{bottom:635.458824px;}
.y13{bottom:655.703529px;}
.y12{bottom:676.135686px;}
.y11{bottom:696.380392px;}
.y10{bottom:716.625098px;}
.yf{bottom:737.057255px;}
.ye{bottom:757.301961px;}
.yd{bottom:777.546667px;}
.yc{bottom:797.978824px;}
.yb{bottom:830.220392px;}
.ya{bottom:875.207846px;}
.y9{bottom:896.952941px;}
.y8{bottom:917.572549px;}
.y7{bottom:938.192157px;}
.y6{bottom:958.811765px;}
.y5{bottom:979.431373px;}
.y4{bottom:1006.424314px;}
.y28{bottom:1045.601569px;}
.y27{bottom:1071.844706px;}
.y2a{bottom:1095.276078px;}
.y26{bottom:1100.524706px;}
.y25{bottom:1151.512154px;}
.y1{bottom:1161.147290px;}
.y29{bottom:1183.752941px;}
.hc{height:20.636000px;}
.h7{height:21.436800px;}
.h8{height:27.598018px;}
.h3{height:29.480000px;}
.h4{height:35.376000px;}
.h6{height:36.960000px;}
.h5{height:40.656000px;}
.hd{height:41.272000px;}
.ha{height:42.194046px;}
.h9{height:53.064000px;}
.h2{height:59.670780px;}
.hb{height:1116.895425px;}
.h1{height:1157.509804px;}
.h0{height:1237.176471px;}
.w2{width:760.738562px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x13{left:112.470588px;}
.x2{left:114.907451px;}
.x5{left:130.090980px;}
.x16{left:150.335686px;}
.x15{left:155.584314px;}
.xf{left:187.931324px;}
.x6{left:197.760784px;}
.x12{left:302.357557px;}
.x11{left:311.356078px;}
.x10{left:347.721569px;}
.x1{left:462.281610px;}
.x3{left:488.497255px;}
.x7{left:587.658824px;}
.x8{left:592.345098px;}
.xb{left:600.780392px;}
.xc{left:605.279216px;}
.x9{left:642.019608px;}
.xa{left:646.518431px;}
.xd{left:671.636863px;}
.xe{left:676.135686px;}
.x14{left:723.935686px;}
.x4{left:808.288627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.580418pt;}
.ls2{letter-spacing:-0.194611pt;}
.ls1e{letter-spacing:-0.107507pt;}
.ls1c{letter-spacing:-0.098330pt;}
.ls1d{letter-spacing:-0.083074pt;}
.ls3{letter-spacing:-0.034142pt;}
.ls1f{letter-spacing:-0.023900pt;}
.ls12{letter-spacing:-0.020485pt;}
.ls14{letter-spacing:-0.017071pt;}
.ls17{letter-spacing:-0.013657pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.010243pt;}
.ls13{letter-spacing:-0.006828pt;}
.ls15{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.003414pt;}
.ls20{letter-spacing:0.004097pt;}
.ls4{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.013657pt;}
.ls1a{letter-spacing:0.017071pt;}
.lse{letter-spacing:0.027314pt;}
.lsa{letter-spacing:0.846728pt;}
.lsd{letter-spacing:0.860385pt;}
.ls10{letter-spacing:0.867213pt;}
.lsc{letter-spacing:0.870628pt;}
.ls11{letter-spacing:0.877456pt;}
.lsb{letter-spacing:0.880870pt;}
.lsf{letter-spacing:0.884285pt;}
.ls21{letter-spacing:1.402905pt;}
.ls22{letter-spacing:1.407685pt;}
.ls5{letter-spacing:1.798956pt;}
.ls7{letter-spacing:1.806467pt;}
.ls6{letter-spacing:1.810223pt;}
.ls8{letter-spacing:1.817734pt;}
.ls23{letter-spacing:1.892847pt;}
.ls1b{letter-spacing:20.853603pt;}
.ws27{word-spacing:-2.217881pt;}
.ws5{word-spacing:-2.129453pt;}
.ws1{word-spacing:-1.963180pt;}
.ws23{word-spacing:-1.959766pt;}
.ws7{word-spacing:-1.720087pt;}
.ws22{word-spacing:-1.707113pt;}
.ws1c{word-spacing:-1.194979pt;}
.ws18{word-spacing:-0.993540pt;}
.ws10{word-spacing:-0.955983pt;}
.wsf{word-spacing:-0.921841pt;}
.ws19{word-spacing:-0.860385pt;}
.ws17{word-spacing:-0.853556pt;}
.ws1e{word-spacing:-0.846728pt;}
.ws24{word-spacing:-0.843655pt;}
.wsc{word-spacing:-0.812586pt;}
.ws25{word-spacing:-0.798246pt;}
.ws26{word-spacing:-0.779126pt;}
.wsa{word-spacing:-0.754544pt;}
.wsd{word-spacing:-0.740887pt;}
.ws2{word-spacing:-0.682845pt;}
.ws13{word-spacing:-0.662360pt;}
.ws16{word-spacing:-0.638460pt;}
.ws14{word-spacing:-0.597490pt;}
.ws12{word-spacing:-0.563347pt;}
.ws11{word-spacing:-0.467749pt;}
.wsb{word-spacing:-0.426778pt;}
.wse{word-spacing:-0.368736pt;}
.ws1f{word-spacing:-0.153640pt;}
.ws1d{word-spacing:-0.150226pt;}
.ws15{word-spacing:-0.146812pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.013657pt;}
.ws9{word-spacing:0.017071pt;}
.ws1b{word-spacing:0.071699pt;}
.ws8{word-spacing:0.405610pt;}
.ws6{word-spacing:0.559592pt;}
.ws20{word-spacing:0.772099pt;}
.ws28{word-spacing:0.831705pt;}
.ws21{word-spacing:1.265656pt;}
.ws3{word-spacing:1.340767pt;}
.ws4{word-spacing:2.403615pt;}
._0{margin-left:-1.942695pt;}
._4{margin-left:-1.010611pt;}
._7{width:0.874042pt;}
._3{width:147.497975pt;}
._1{width:410.943063pt;}
._5{width:486.233573pt;}
._6{width:512.529941pt;}
._a{width:517.046962pt;}
._2{width:518.706276pt;}
._b{width:548.580753pt;}
._9{width:692.323079pt;}
._8{width:748.548552pt;}
._c{width:1048.454159pt;}
.fs4{font-size:19.802510pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:31.959545pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs7{font-size:48.867031pt;}
.fs6{font-size:61.456067pt;}
.fs0{font-size:75.121506pt;}
.y3{bottom:32.800000pt;}
.y2{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y2e{bottom:148.800000pt;}
.y2d{bottom:160.000000pt;}
.y2c{bottom:171.200000pt;}
.y2b{bottom:182.400000pt;}
.y2f{bottom:207.040000pt;}
.y23{bottom:262.240000pt;}
.y24{bottom:266.720000pt;}
.y21{bottom:281.440000pt;}
.y22{bottom:285.920000pt;}
.y20{bottom:300.640000pt;}
.y1f{bottom:319.200000pt;}
.y1e{bottom:336.480000pt;}
.y1d{bottom:353.920000pt;}
.y1c{bottom:371.200000pt;}
.y1b{bottom:388.480000pt;}
.y1a{bottom:405.920000pt;}
.y19{bottom:433.440000pt;}
.y18{bottom:471.840000pt;}
.y17{bottom:490.400000pt;}
.y16{bottom:507.680000pt;}
.y15{bottom:525.120000pt;}
.y14{bottom:542.400000pt;}
.y13{bottom:559.680000pt;}
.y12{bottom:577.120000pt;}
.y11{bottom:594.400000pt;}
.y10{bottom:611.680000pt;}
.yf{bottom:629.120000pt;}
.ye{bottom:646.400000pt;}
.yd{bottom:663.680000pt;}
.yc{bottom:681.120000pt;}
.yb{bottom:708.640000pt;}
.ya{bottom:747.039333pt;}
.y9{bottom:765.600000pt;}
.y8{bottom:783.200000pt;}
.y7{bottom:800.800000pt;}
.y6{bottom:818.400000pt;}
.y5{bottom:836.000000pt;}
.y4{bottom:859.040000pt;}
.y28{bottom:892.480000pt;}
.y27{bottom:914.880000pt;}
.y2a{bottom:934.880000pt;}
.y26{bottom:939.360000pt;}
.y25{bottom:982.880667pt;}
.y1{bottom:991.104800pt;}
.y29{bottom:1010.400000pt;}
.hc{height:17.613992pt;}
.h7{height:18.297520pt;}
.h8{height:23.556467pt;}
.h3{height:25.162845pt;}
.h4{height:30.195414pt;}
.h6{height:31.547448pt;}
.h5{height:34.702192pt;}
.hd{height:35.227983pt;}
.ha{height:36.015002pt;}
.h9{height:45.293121pt;}
.h2{height:50.932381pt;}
.hb{height:953.333333pt;}
.h1{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:649.333333pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x13{left:96.000000pt;}
.x2{left:98.080000pt;}
.x5{left:111.040000pt;}
.x16{left:128.320000pt;}
.x15{left:132.800000pt;}
.xf{left:160.410000pt;}
.x6{left:168.800000pt;}
.x12{left:258.079253pt;}
.x11{left:265.760000pt;}
.x10{left:296.800000pt;}
.x1{left:394.583467pt;}
.x3{left:416.960000pt;}
.x7{left:501.600000pt;}
.x8{left:505.600000pt;}
.xb{left:512.800000pt;}
.xc{left:516.640000pt;}
.x9{left:548.000000pt;}
.xa{left:551.840000pt;}
.xd{left:573.280000pt;}
.xe{left:577.120000pt;}
.x14{left:617.920000pt;}
.x4{left:689.920000pt;}
}
